Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: UML Domain service Tests
Bundle-SymbolicName: org.eclipse.papyrus.uml.domain.services.test
Bundle-Version: 0.25.0.qualifier
Fragment-Host: org.eclipse.papyrus.uml.domain.services;bundle-version="0.1.0"
Automatic-Module-Name: org.eclipse.papyrus.uml.domain.services.test
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.uml2.uml.resources;bundle-version="5.5.0",
 junit-jupiter-api,
 junit-jupiter-params
